let state = {
	area:[],//省市区数据
	city:[],//村镇数据
	provincial:[],//省数据
	municipal:[],//市数据
	county:[],//区数据
	town:[],//镇数据
	village:[],//村数据
}

let mutations = {
	// 设置省市区
	setArea(state,data){
		state.area = data;
	},
	// 设置村镇
	setCity(state,data){
		state.city = data;
	},
	// 设置省
	setProvincial(state,data){
		state.provincial = data;
	},
	// 设置市
	setMunicipal(state,data){
		state.municipal = data;
	},
	// 设置区
	setCounty(state,data){
		state.county = data;
	},
	// 设置镇
	setTown(state,data){
		state.town = data;
	},
	// 设置村
	setVillage(state,data){
		state.village = data;
	}
}
let getters = {}

export default {
	namespaced: true,
	state,
	mutations,
	getters
}
